Bug 229527 - LSPP: flow cache entries remain valid even after selinux policy reload
LSPP: flow cache entries remain valid even after selinux policy reload
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Paris
Brian Brock
:
Depends On:
Blocks: RHEL5LSPPCertTracker
  Show dependency treegraph
 
Reported: 2007-02-21 13:33 EST by Eric Paris
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0959
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 14:41:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Eric Paris 2007-03-06 16:34:40 EST
already accepted upstream.  Once verified by joy latten this will be submitted
for a RHEL5 update.
Comment 2 Eric Paris 2007-03-19 16:22:37 EDT
Joy says this is verified and can come off the list.  Ready to submit to
rhkernel-list
Comment 3 RHEL Product and Program Management 2007-04-16 18:22:32 EDT
This request was evaluated by Red Hat Kernel Team for inclusion in a Red
Hat Enterprise Linux maintenance release, and has moved to bugzilla 
status POST.
Comment 4 Don Zickus 2007-04-23 17:57:00 EDT
in 2.6.18-16.el5
Comment 7 errata-xmlrpc 2007-11-07 14:41:06 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0959.html

Note You need to log in before you can comment on or make changes to this bug.